
/* MAILCHIMP */

#signupform {
	color: #fff;
	margin: 50px auto;
	font-weight: normal;
	font-size: 13px;
	line-height: 13px;
	text-align: center;
	letter-spacing: 2px;
	z-index: 4;
    overflow: hidden;
}

#signupform.presave {
	margin: 20px auto 0px auto;
}

#signupform input {
	display: inline-block;
	outline: none;
}

#signupform .email {
    background: transparent;
    border: none;
    border: 1px solid #fff;
    width: 500px;
    padding: 10px 50px 10px 15px;
    font-size: 1.7em;
    letter-spacing: 2px;
    color: #fff;
    line-height: 1.7em;
    text-align: left;
    vertical-align: bottom;
    font-family: VAGRundschriftDLig, Helvetica, Arial, sans-serif;
    margin: 0px;
    font-weight: bold;
    border-radius: 2em;
}

#signupform.presave .email {
    background: transparent;
    border: none;
    border: 1px solid #fff;
    width: 230px;
    padding: 10px 15px 10px 15px;
    font-size: 1.1em;
    letter-spacing: 2px;
    color: #fff;
    line-height: 1.3em;
    text-align: left;
    vertical-align: bottom;
    font-family: VAGRundschriftDLig, Helvetica, Arial, sans-serif;
    margin: 0px;
    font-weight: normal;
    border-radius: 2em;
    text-transform: uppercase;
}

#signupform .button {
    font-family: VAGRundschriftDLig, Helvetica, Arial, sans-serif;
    color: #fff;
    border: 0px;
    font-size: 35px;
    line-height: 35px;
    vertical-align: middle;
    transition: 0.3s;
    text-transform: uppercase;
    position: absolute; 
    top: -71px;
    left: 734px;
    padding: 11px;
    display: block;
    cursor: pointer;
    border-top-right-radius: 2em;
    border-bottom-right-radius: 2em;
    background: transparent;
    visibility: hidden;
}

#signupform .button:hover {
    color: #000;
    background: #fff;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: silver;
}
::-moz-placeholder { /* Firefox 19+ */
    color: silver;
}
:-ms-input-placeholder { /* IE 10+ */
    color: silver;
}
:-moz-placeholder { /* Firefox 18- */
    color: silver;
}



@media (max-width: 800px) {


#signupform {
	color: #fff;
	position: absolute;
	width: 90%;
	margin: 0 auto;
	font-weight: normal;
	z-index: 9;
	font-size: 10px;
	letter-spacing: 1px;
    left: 5%;    
}

#signupform .email {
    width: 100%;
    border-radius: 0px;
    padding: 10px 30px 5px 10px;
    line-height: 20px;
    vertical-align: middle;
    box-sizing: border-box;
}

#signupform .button {
    opacity: 1;    
    top: 1px;
    right: 15px;  
    display: inline-block;
}
    
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: silver;
}
::-moz-placeholder { /* Firefox 19+ */
    color: silver;
}
:-ms-input-placeholder { /* IE 10+ */
    color: silver;
}
:-moz-placeholder { /* Firefox 18- */
    color: silver;
}
    

}